.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1196 {
background: #014641;
padding: 22px !important;
margin-top:3px;
border-left: 5px solid #ccc
}
#access li {
position: relative;
padding-left: 11px;
}
li:not(:last-child) {
margin-bottom: 22px;
}
#c1633.component_ContentDisplay_Content {
 } #c1196 {
background: #014641;
padding: 22px !important;
margin-top:3px;
border-left: 5px solid #ccc
}
#access li {
position: relative;
padding-left: 11px;
}
li:not(:last-child) {
margin-bottom: 22px;
}

